<?php
  session_start();
  $pageprivee = true;
  require_once "header.php";
?>
<principal titre="Informations sur un aérodrome :">

<p>Sélectionnez l'aérodrome de votre choix pour obtenir 
la météo de la zone, la carte VAC et la liste des pilotes proches de l'endroit.
</p>
<formulaire method="post" action="resultat.php">
  <liste titre="Aérodrome :" nom="aerodrome[]">
<?
  require_once "base.php";
  $result = pg_query_ok("select * from aerodromes");
  while($a = @pg_fetch_array($result)) {
     print "<option value=\"$a[id]\">($a[code]) $a[nom]</option>\n";
  }
?>
  </liste>
  <choix titre="Afficher les pilotes proches de la zone." nom="pilote" />
</formulaire>
</principal>
</page>
